---
references:
- id: AlquierUserfriendly2021
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Alquier
      given: Pierre
  citation-key: AlquierUserfriendly2021
  container-title: arXiv:2110.11216 [cs, math, stat]
  issued:
    - year: 2021
      month: 10
      day: 21
  title: User-friendly introduction to PAC-Bayes bounds
  type: article-journal
  URL: http://arxiv.org/abs/2110.11216

- id: BlumerLearnability1989
  accessed:
    - year: 2014
      month: 3
      day: 25
  author:
    - family: Blumer
      given: Anselm
    - family: Ehrenfeucht
      given: A.
    - family: Haussler
      given: David
    - family: Warmuth
      given: Manfred K.
  citation-key: BlumerLearnability1989
  container-title: J. ACM
  DOI: 10.1145/76359.76371
  ISSN: 0004-5411
  issue: '4'
  issued:
    - year: 1989
      month: 10
  page: 929–965
  title: Learnability and the Vapnik-Chervonenkis Dimension
  type: article-journal
  URL: http://trhvidsten.com/docs/classics/Blumer-1989.pdf
  volume: '36'

- id: BousquetTheory2020
  author:
    - family: Bousquet
      given: Olivier
    - family: Hanneke
      given: Steve
    - family: Moran
      given: Shay
  citation-key: BousquetTheory2020
  issued:
    - year: 2020
  language: en
  page: '51'
  title: A Theory of Universal Learning
  type: article-journal

- id: DziugaiteComputing2017
  accessed:
    - year: 2021
      month: 10
      day: 26
  author:
    - family: Dziugaite
      given: Gintare Karolina
    - family: Roy
      given: Daniel M.
  citation-key: DziugaiteComputing2017
  container-title: arXiv:1703.11008 [cs]
  issued:
    - year: 2017
      month: 10
      day: 18
  title: >-
    Computing Nonvacuous Generalization Bounds for Deep (Stochastic) Neural
    Networks with Many More Parameters than Training Data
  type: article-journal
  URL: http://arxiv.org/abs/1703.11008

- id: WilsonBayesian2020
  accessed:
    - year: 2021
      month: 9
      day: 24
  author:
    - family: Wilson
      given: Andrew Gordon
    - family: Izmailov
      given: Pavel
  citation-key: WilsonBayesian2020
  issued:
    - year: 2020
      month: 2
      day: 20
  language: en
  title: Bayesian Deep Learning and a Probabilistic Perspective of Generalization
  type: article-journal
  URL: https://arxiv.org/abs/2002.08791v3
...
